# MediaEntityResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**url** | **string** | Cached accessible URL | [default to undefined]|
|**contentType** | **string** | Media type | [default to undefined]|


## Enum: MediaEntityResponseContentTypeEnum


* `Image` (value: `'IMAGE'`)

* `Video` (value: `'VIDEO'`)

* `Animation` (value: `'ANIMATION'`)

* `ThreeD` (value: `'THREE_D'`)

* `Text` (value: `'TEXT'`)

* `Gif` (value: `'GIF'`)

* `UnknownType` (value: `'UNKNOWN_TYPE'`)

* `Svg` (value: `'SVG'`)

* `Audio` (value: `'AUDIO'`)





[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
